@charset "UTF-8";
:root {
    --fontBaseSize: 16;
}

* {
    box-sizing: border-box;
}
h1.back_number_titleImg img {
    width: 463px;
    height: 37px;
}

#trouble_data{
    width: 100%!important;
}
.trouble_image.trouble66{
    margin-bottom: auto;
    margin-block-end: 16px!important;
}
.trouble66_text{
    font-weight: bold;
    font-size: calc(1rem * 30 / var(--fontBaseSize));
    line-height: 1.6;
}
section#point p.point_img {
    right: 17px!important;
    bottom: 5px!important;
}
main#booklet_content article#trouble_content section#details p.right_img {
    top: 80px;
    right: 20px;
}
main#booklet_content article#trouble_content h2 {
    margin-bottom: 0;
    font-weight: 600;
}

.troubleTitle_type1 {
    padding: 7px 10px 5px 10px;
    font-weight: 600;
    line-height: 1;
    color: #231815;
    background-color: #ffe100;
    border-radius: 4px;
    margin-bottom: 16px;
    font-size: calc(1rem * 26 / var(--fontBaseSize));
}
.troubleTitle_type1:before {
    content: "■";
    margin-inline-end: 3px;
}
.trouble67 {
    display: grid;
    grid-auto-flow: column;
    padding-left: 16px;
    align-items: end;
}
.trouble67 dl {
    margin-block-start: 16px;
}
.trouble67 dd {
    padding-left: 16px;
}
.trouble67 span {
    font-weight: 600;
}
.trouble67 span.red {
    color: #f00;
}
main#booklet_content article#trouble_content .trouble_image img.img67 {
    display: inline;
}
@media (max-width: 460px) {
  .trouble67 {
    display: block;
  }
  .trouble67 dd {
    padding-left: 0;
    margin-block-end: 16px;
    }
  
}
